Prev Top Next

Name
KXL_DrawPoint
Synopsis

    KXL_DrawPoint -- A point is drawn.
    It clears by the color set up by KXL_SetDrawColor.

Description

    void KXL_DrawPoint(Sint16 left, Sint16 top);

Arguments

left | Left position which draws.
top | Top position which draws.

Return Value
Nothing.
Exsample

    #include <KXL.h>

    int main(void)
    {
      Sint16 i;

      KXL_CreateWindow(100, 100, "sample", 0);
      for (i = 0; i < 100; i ++) {
        KXL_SetDrawColor(rand() % 0xff, rand() % 0xff, rand() % 0xff);
        KXL_DrawPoint(rand() % 100, rand() % 100);
      }
      KXL_UpDateImm(0, 0, 100, 100);
      getchar();
      KXL_DeleteWindow();
      return 0;
    }